.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.390393,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390393,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390393,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390566,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390566,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390566,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390610,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390610,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390610,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.184000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.072000px;}
.ws3{word-spacing:-0.056000px;}
.ws7{word-spacing:-0.040000px;}
.ws4{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.036000px;}
.ws9{word-spacing:0.040000px;}
.ws6{word-spacing:0.056000px;}
.ws2{word-spacing:0.072000px;}
.ws1{word-spacing:0.080000px;}
.wsa{word-spacing:0.096000px;}
._2{margin-left:-3.528000px;}
._0{margin-left:-2.240000px;}
._1{margin-left:-1.152000px;}
._3{width:1.400000px;}
._4{width:2.400000px;}
._5{width:13.944000px;}
._6{width:15.936000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:26.008000px;}
.fsb{font-size:32.000000px;}
.fs7{font-size:35.988000px;}
.fs8{font-size:35.992000px;}
.fs4{font-size:36.000000px;}
.fsa{font-size:36.004000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs9{font-size:80.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:51.549020px;}
.y8b{bottom:71.043922px;}
.y4d{bottom:73.672922px;}
.y5d{bottom:86.696078px;}
.y4c{bottom:90.543510px;}
.y8a{bottom:92.975686px;}
.y3a{bottom:93.350588px;}
.y4b{bottom:107.414098px;}
.y89{bottom:111.720784px;}
.y39{bottom:112.095686px;}
.y38{bottom:130.840784px;}
.y37{bottom:149.585882px;}
.y53{bottom:166.762641px;}
.y36{bottom:168.330980px;}
.y56{bottom:171.926915px;}
.y35{bottom:187.076078px;}
.y34{bottom:205.821176px;}
.y33{bottom:224.566275px;}
.y32{bottom:243.311373px;}
.y54{bottom:271.852346px;}
.y57{bottom:277.569601px;}
.y31{bottom:280.801569px;}
.y30{bottom:299.546667px;}
.y55{bottom:306.193366px;}
.y2f{bottom:318.291765px;}
.y4a{bottom:327.476863px;}
.y2e{bottom:337.036863px;}
.y49{bottom:344.347451px;}
.y5b{bottom:352.512503px;}
.y2d{bottom:355.781961px;}
.y48{bottom:361.218039px;}
.y5a{bottom:364.018869px;}
.y2c{bottom:374.527059px;}
.y2b{bottom:393.272157px;}
.y2a{bottom:412.017255px;}
.y4e{bottom:417.854791px;}
.y51{bottom:424.604588px;}
.y29{bottom:430.762353px;}
.y28{bottom:449.507451px;}
.y82{bottom:453.561078px;}
.y58{bottom:456.375967px;}
.y81{bottom:467.621464px;}
.y5c{bottom:467.627712px;}
.y27{bottom:468.252549px;}
.y80{bottom:481.681850px;}
.y26{bottom:486.997647px;}
.y25{bottom:505.742745px;}
.y4f{bottom:518.765902px;}
.y52{bottom:524.475346px;}
.y24{bottom:524.487843px;}
.y59{bottom:531.184529px;}
.y23{bottom:543.232941px;}
.y88{bottom:549.253242px;}
.y50{bottom:550.859072px;}
.y22{bottom:561.978039px;}
.y87{bottom:563.313627px;}
.y86{bottom:577.374013px;}
.y21{bottom:580.723137px;}
.y85{bottom:591.434399px;}
.y20{bottom:599.468235px;}
.y84{bottom:605.494784px;}
.y46{bottom:619.344288px;}
.y1f{bottom:619.525490px;}
.y83{bottom:619.555170px;}
.y44{bottom:635.646275px;}
.y43{bottom:652.516863px;}
.y1e{bottom:663.201569px;}
.y42{bottom:669.387451px;}
.y1d{bottom:681.946667px;}
.y41{bottom:686.258039px;}
.y1c{bottom:700.691765px;}
.y40{bottom:703.128627px;}
.y73{bottom:712.501176px;}
.y1b{bottom:719.436863px;}
.y3f{bottom:719.999216px;}
.y47{bottom:728.279863px;}
.y72{bottom:729.371765px;}
.y3e{bottom:736.869804px;}
.y1a{bottom:738.181961px;}
.y71{bottom:746.242353px;}
.y3d{bottom:753.740392px;}
.y19{bottom:756.927059px;}
.y45{bottom:759.977824px;}
.y18{bottom:775.672157px;}
.y70{bottom:776.984314px;}
.y3c{bottom:781.670588px;}
.y6f{bottom:795.729412px;}
.y17{bottom:797.041569px;}
.y3b{bottom:800.415686px;}
.y6e{bottom:814.474510px;}
.y6d{bottom:833.219608px;}
.y6c{bottom:851.964706px;}
.y7f{bottom:852.901961px;}
.y6b{bottom:870.709804px;}
.y10{bottom:871.084706px;}
.y7e{bottom:871.647059px;}
.y12{bottom:875.770980px;}
.yc{bottom:884.759255px;}
.yf{bottom:887.955294px;}
.y6a{bottom:889.454902px;}
.y7d{bottom:890.392157px;}
.y11{bottom:892.641569px;}
.ye{bottom:897.515294px;}
.yb{bottom:900.322373px;}
.y69{bottom:908.200000px;}
.y7c{bottom:909.137255px;}
.yd{bottom:914.385882px;}
.ya{bottom:915.885490px;}
.y68{bottom:926.945098px;}
.y7b{bottom:927.882353px;}
.y13{bottom:939.691765px;}
.y67{bottom:945.690196px;}
.y7a{bottom:946.627451px;}
.y66{bottom:964.435294px;}
.y79{bottom:965.372549px;}
.y15{bottom:980.368627px;}
.y65{bottom:983.180392px;}
.y78{bottom:984.117647px;}
.y9{bottom:988.241569px;}
.y14{bottom:997.239216px;}
.y64{bottom:1001.925490px;}
.y77{bottom:1002.862745px;}
.y16{bottom:1008.028582px;}
.y63{bottom:1020.670588px;}
.y76{bottom:1021.607843px;}
.y62{bottom:1039.415686px;}
.y75{bottom:1040.352941px;}
.y61{bottom:1058.160784px;}
.y5{bottom:1059.098039px;}
.y8{bottom:1070.720000px;}
.y60{bottom:1076.905882px;}
.y4{bottom:1077.843137px;}
.y3{bottom:1096.588235px;}
.y5f{bottom:1098.087843px;}
.y74{bottom:1099.025098px;}
.y7{bottom:1099.400000px;}
.y2{bottom:1115.333333px;}
.y6{bottom:1133.141176px;}
.y1{bottom:1134.078431px;}
.y5e{bottom:1161.258824px;}
.h8{height:19.323944px;}
.h13{height:23.776000px;}
.hd{height:26.739084px;}
.he{height:26.742056px;}
.h6{height:26.748000px;}
.h11{height:26.750972px;}
.hb{height:27.040000px;}
.h7{height:27.216000px;}
.h3{height:27.280000px;}
.h12{height:29.720000px;}
.h9{height:35.376000px;}
.hc{height:36.360000px;}
.ha{height:40.400000px;}
.h5{height:41.272000px;}
.h4{height:53.064000px;}
.h10{height:58.960000px;}
.h2{height:76.648000px;}
.hf{height:1067.689542px;}
.h1{height:1130.173203px;}
.h0{height:1237.176471px;}
.w2{width:846.653595px;}
.w1{width:848.215686px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x8{left:70.298804px;}
.x1{left:71.793725px;}
.x26{left:73.105882px;}
.x10{left:74.980392px;}
.x5{left:76.480000px;}
.x25{left:78.541961px;}
.x7{left:82.853333px;}
.x12{left:84.352941px;}
.x11{left:85.852549px;}
.x2d{left:97.553833px;}
.x30{left:101.856789px;}
.x31{left:105.541019px;}
.x2e{left:107.312825px;}
.x2f{left:115.510940px;}
.x2c{left:120.193569px;}
.x9{left:194.396039px;}
.x23{left:281.782562px;}
.x24{left:302.170980px;}
.xc{left:309.106667px;}
.x22{left:324.615111px;}
.x2a{left:389.188850px;}
.x2b{left:394.658947px;}
.x21{left:403.082092px;}
.xb{left:439.389784px;}
.x20{left:444.294752px;}
.xa{left:449.694902px;}
.x13{left:493.558431px;}
.x28{left:512.678431px;}
.x27{left:518.114510px;}
.x29{left:522.050980px;}
.x18{left:557.512020px;}
.x1d{left:559.472444px;}
.x17{left:580.595046px;}
.x1c{left:583.622379px;}
.xf{left:587.429196px;}
.x2{left:618.400784px;}
.x3{left:631.138078px;}
.x4{left:634.709020px;}
.x19{left:641.879020px;}
.x6{left:654.578824px;}
.x16{left:732.488137px;}
.x1b{left:738.581856px;}
.x1f{left:741.659176px;}
.x14{left:750.303791px;}
.x1e{left:753.562314px;}
.x15{left:758.557882px;}
.x1a{left:761.735176px;}
.xd{left:816.161569px;}
.xe{left:827.591392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.864167pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.170711pt;}
.ws5{word-spacing:-0.061456pt;}
.ws3{word-spacing:-0.047799pt;}
.ws7{word-spacing:-0.034142pt;}
.ws4{word-spacing:-0.030728pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.030728pt;}
.ws9{word-spacing:0.034142pt;}
.ws6{word-spacing:0.047799pt;}
.ws2{word-spacing:0.061456pt;}
.ws1{word-spacing:0.068285pt;}
.wsa{word-spacing:0.081941pt;}
._2{margin-left:-3.011347pt;}
._0{margin-left:-1.911967pt;}
._1{margin-left:-0.983297pt;}
._3{width:1.194979pt;}
._4{width:2.048536pt;}
._5{width:11.901992pt;}
._6{width:13.602276pt;}
.fs5{font-size:22.199297pt;}
.fsb{font-size:27.313808pt;}
.fs7{font-size:30.717791pt;}
.fs8{font-size:30.721205pt;}
.fs4{font-size:30.728033pt;}
.fsa{font-size:30.731448pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs9{font-size:68.284519pt;}
.fs0{font-size:88.769874pt;}
.y0{bottom:44.000000pt;}
.y8b{bottom:60.640000pt;}
.y4d{bottom:62.884000pt;}
.y5d{bottom:74.000000pt;}
.y4c{bottom:77.284000pt;}
.y8a{bottom:79.360000pt;}
.y3a{bottom:79.680000pt;}
.y4b{bottom:91.684000pt;}
.y89{bottom:95.360000pt;}
.y39{bottom:95.680000pt;}
.y38{bottom:111.680000pt;}
.y37{bottom:127.680000pt;}
.y53{bottom:142.341333pt;}
.y36{bottom:143.680000pt;}
.y56{bottom:146.749333pt;}
.y35{bottom:159.680000pt;}
.y34{bottom:175.680000pt;}
.y33{bottom:191.680000pt;}
.y32{bottom:207.680000pt;}
.y54{bottom:232.041333pt;}
.y57{bottom:236.921333pt;}
.y31{bottom:239.680000pt;}
.y30{bottom:255.680000pt;}
.y55{bottom:261.353333pt;}
.y2f{bottom:271.680000pt;}
.y4a{bottom:279.520000pt;}
.y2e{bottom:287.680000pt;}
.y49{bottom:293.920000pt;}
.y5b{bottom:300.889333pt;}
.y2d{bottom:303.680000pt;}
.y48{bottom:308.320000pt;}
.y5a{bottom:310.710667pt;}
.y2c{bottom:319.680000pt;}
.y2b{bottom:335.680000pt;}
.y2a{bottom:351.680000pt;}
.y4e{bottom:356.662667pt;}
.y51{bottom:362.424000pt;}
.y29{bottom:367.680000pt;}
.y28{bottom:383.680000pt;}
.y82{bottom:387.140000pt;}
.y58{bottom:389.542667pt;}
.y81{bottom:399.141333pt;}
.y5c{bottom:399.146667pt;}
.y27{bottom:399.680000pt;}
.y80{bottom:411.142667pt;}
.y26{bottom:415.680000pt;}
.y25{bottom:431.680000pt;}
.y4f{bottom:442.796000pt;}
.y52{bottom:447.669333pt;}
.y24{bottom:447.680000pt;}
.y59{bottom:453.396000pt;}
.y23{bottom:463.680000pt;}
.y88{bottom:468.818667pt;}
.y50{bottom:470.189333pt;}
.y22{bottom:479.680000pt;}
.y87{bottom:480.820000pt;}
.y86{bottom:492.821333pt;}
.y21{bottom:495.680000pt;}
.y85{bottom:504.822667pt;}
.y20{bottom:511.680000pt;}
.y84{bottom:516.824000pt;}
.y46{bottom:528.645333pt;}
.y1f{bottom:528.800000pt;}
.y83{bottom:528.825333pt;}
.y44{bottom:542.560000pt;}
.y43{bottom:556.960000pt;}
.y1e{bottom:566.080000pt;}
.y42{bottom:571.360000pt;}
.y1d{bottom:582.080000pt;}
.y41{bottom:585.760000pt;}
.y1c{bottom:598.080000pt;}
.y40{bottom:600.160000pt;}
.y73{bottom:608.160000pt;}
.y1b{bottom:614.080000pt;}
.y3f{bottom:614.560000pt;}
.y47{bottom:621.628000pt;}
.y72{bottom:622.560000pt;}
.y3e{bottom:628.960000pt;}
.y1a{bottom:630.080000pt;}
.y71{bottom:636.960000pt;}
.y3d{bottom:643.360000pt;}
.y19{bottom:646.080000pt;}
.y45{bottom:648.684000pt;}
.y18{bottom:662.080000pt;}
.y70{bottom:663.200000pt;}
.y3c{bottom:667.200000pt;}
.y6f{bottom:679.200000pt;}
.y17{bottom:680.320000pt;}
.y3b{bottom:683.200000pt;}
.y6e{bottom:695.200000pt;}
.y6d{bottom:711.200000pt;}
.y6c{bottom:727.200000pt;}
.y7f{bottom:728.000000pt;}
.y6b{bottom:743.200000pt;}
.y10{bottom:743.520000pt;}
.y7e{bottom:744.000000pt;}
.y12{bottom:747.520000pt;}
.yc{bottom:755.192000pt;}
.yf{bottom:757.920000pt;}
.y6a{bottom:759.200000pt;}
.y7d{bottom:760.000000pt;}
.y11{bottom:761.920000pt;}
.ye{bottom:766.080000pt;}
.yb{bottom:768.476000pt;}
.y69{bottom:775.200000pt;}
.y7c{bottom:776.000000pt;}
.yd{bottom:780.480000pt;}
.ya{bottom:781.760000pt;}
.y68{bottom:791.200000pt;}
.y7b{bottom:792.000000pt;}
.y13{bottom:802.080000pt;}
.y67{bottom:807.200000pt;}
.y7a{bottom:808.000000pt;}
.y66{bottom:823.200000pt;}
.y79{bottom:824.000000pt;}
.y15{bottom:836.800000pt;}
.y65{bottom:839.200000pt;}
.y78{bottom:840.000000pt;}
.y9{bottom:843.520000pt;}
.y14{bottom:851.200000pt;}
.y64{bottom:855.200000pt;}
.y77{bottom:856.000000pt;}
.y16{bottom:860.409333pt;}
.y63{bottom:871.200000pt;}
.y76{bottom:872.000000pt;}
.y62{bottom:887.200000pt;}
.y75{bottom:888.000000pt;}
.y61{bottom:903.200000pt;}
.y5{bottom:904.000000pt;}
.y8{bottom:913.920000pt;}
.y60{bottom:919.200000pt;}
.y4{bottom:920.000000pt;}
.y3{bottom:936.000000pt;}
.y5f{bottom:937.280000pt;}
.y74{bottom:938.080000pt;}
.y7{bottom:938.400000pt;}
.y2{bottom:952.000000pt;}
.y6{bottom:967.200000pt;}
.y1{bottom:968.000000pt;}
.y5e{bottom:991.200000pt;}
.h8{height:16.494078pt;}
.h13{height:20.294159pt;}
.hd{height:22.823319pt;}
.he{height:22.825855pt;}
.h6{height:22.830929pt;}
.h11{height:22.833466pt;}
.hb{height:23.080167pt;}
.h7{height:23.230393pt;}
.h3{height:23.285021pt;}
.h12{height:25.367699pt;}
.h9{height:30.195414pt;}
.hc{height:31.035314pt;}
.ha{height:34.483682pt;}
.h5{height:35.227983pt;}
.h4{height:45.293121pt;}
.h10{height:50.325690pt;}
.h2{height:65.423397pt;}
.hf{height:911.333333pt;}
.h1{height:964.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:722.666667pt;}
.w1{width:724.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x8{left:60.004000pt;}
.x1{left:61.280000pt;}
.x26{left:62.400000pt;}
.x10{left:64.000000pt;}
.x5{left:65.280000pt;}
.x25{left:67.040000pt;}
.x7{left:70.720000pt;}
.x12{left:72.000000pt;}
.x11{left:73.280000pt;}
.x2d{left:83.267707pt;}
.x30{left:86.940523pt;}
.x31{left:90.085221pt;}
.x2e{left:91.597557pt;}
.x2f{left:98.595112pt;}
.x2c{left:102.592000pt;}
.x9{left:165.928000pt;}
.x23{left:240.517333pt;}
.x24{left:257.920000pt;}
.xc{left:263.840000pt;}
.x22{left:277.077333pt;}
.x2a{left:332.194667pt;}
.x2b{left:336.863704pt;}
.x21{left:344.053333pt;}
.xb{left:375.044000pt;}
.x20{left:379.230667pt;}
.xa{left:383.840000pt;}
.x13{left:421.280000pt;}
.x28{left:437.600000pt;}
.x27{left:442.240000pt;}
.x29{left:445.600000pt;}
.x18{left:475.868000pt;}
.x1d{left:477.541333pt;}
.x17{left:495.570667pt;}
.x1c{left:498.154667pt;}
.xf{left:501.404000pt;}
.x2{left:527.840000pt;}
.x3{left:538.712000pt;}
.x4{left:541.760000pt;}
.x19{left:547.880000pt;}
.x6{left:558.720000pt;}
.x16{left:625.220000pt;}
.x1b{left:630.421333pt;}
.x1f{left:633.048000pt;}
.x14{left:640.426667pt;}
.x1e{left:643.208000pt;}
.x15{left:647.472000pt;}
.x1a{left:650.184000pt;}
.xd{left:696.640000pt;}
.xe{left:706.396000pt;}
}
